*{margin:0;padding:0;font-family:arial, helvetica, "sans serif";font-size:100.01%;}
img{border:0;display:block;}
a:link, a:active, a:visited, a:hover{color:#000;text-decoration:none;font-weight:bold;}
a:hover{color:#999;}
h1{font-size:300%;font-family:"Times New Roman";}
a.highlight:link, a.highlight:active, a.highlight:visited, a.highlight:hover{color:#FFF;text-decoration:none;font-weight:bold;}
a.highlight:hover{color:#CCC;}
#document{position:absolute;width:100%; height:100%;}
#pageMarginTop{position:absolute;left:0;height:123px;width:100%;z-index:1;background:url('../images/layout_01.gif') repeat-x;}
#pageMarginBottom{background:url('../images/layout_07.gif') repeat-x;width:100%;height:66px;margin-top:-66px;}
#pageWrapper{position:relative;width:778px;margin:0 auto;z-index:2;background:url('../images/layout_05.gif') repeat-y;}
#title{background:url('../images/layout_02.gif') no-repeat;width:778px;height:123px;font-size:0.80em;}
#titlelogo{position:absolute;margin-top:10px;margin-left:30px;}
#titletext{float:right;width:555px;margin-right:-50px;margin-top:24px;text-align:center;}
#contactlink{float:right;padding-right:10px;}
#navbar{background:url('../images/layout_03.gif') no-repeat;width:778px;height:51px;overflow:hidden;}
#quicknavTextLeft{float:left;text-align:left;height:51px;margin-top:5px;padding-left:200px;margin-bottom:-5px;font-size:0.80em;}
#quicknavTextRight{float:right;text-align:right;height:51px;margin-top:5px;margin-right:20px;margin-bottom:-5px;font-size:0.80em;}
#leftColumn{float:left;width:190px;}
#leftColumnTop{background:url('../images/layout_04.gif') no-repeat;width:190px;}
#leftColumnBottom{width:190px;}
#LeftColumnText{width:150px;}
#centreColumn{float:right;top:0;width:588px;}
.sectionwrapper{background:#003366; color:#fff;border:1px solid #999;font-weight:bold;}
.section{background:#CCE6FF;color:#000;border-top:1px solid #999;padding:5px;font-weight:normal;}
#centreColumnContent{top:0;margin-left:15px;width:555px;}
#columnBottom{background:url('../images/layout_06.gif') no-repeat;width:778px;height:39px;}
#footer{bottom:0;background:url('../images/layout_08.gif') no-repeat;width:778px;height:66px;overflow:hidden;}
#footerTextLeft{float:left;text-align:left;width:45%; padding-top:15px;padding-left:15px;font-size:0.80em;}
#footerTextRight{float:right;text-align:right;width:45%;padding-top:15px;padding-right:15px;font-size:0.80em;}
.celestiallogo{float:left;width:650px;text-align:right;font-size:0.65em;margin-top:20px;}
.clear{clear:both;}
textarea{text-align:left;} 
form fieldset, form fieldset legend, form fieldset fieldset legend{border-left:1px solid #666;border-right:1px solid #AAA;border-top:1px solid #AAA;border-bottom:1px solid #666;}
form fieldset{padding:5px;border:1px solid #999;text-align:left;background-color:#CCC;}
form legend{color:#000;background:#99CCFF;border:1px solid #99CCFF;padding:1px 10px;font-weight:bold;}
form label{display:block;vertical-align:top;text-align:left;padding:2px;width:150px;}
form fieldset li{list-style:none;}
form fieldset fieldset{border:1px solid;margin:3px 0 0;background: #FFF;}
form fieldset fieldset legend{padding:2px 15px 2px 15px;font-weight:bold;}
form fieldset fieldset label{display:block;width:auto;}
form em{font-weight:bold;font-style:normal;color:#F00;background:transparent;}
#a1,#a2,#a3,#a4,#a5,#a6,#a7,#a8, #a9, #a10, #a11, #a12 {position:absolute; color:#000; width: 250px; margin-top:-85px; margin-left:10px;visibility:hidden; }
table.calendar,.calendarHeader{width:100%;color:#000;background-color:#fff;border:1px solid #999;}
.calendarHeader{background-color:#99CCFF;border-bottom:none;padding:2px;font-family:"courier new",monospace;text-align:center;}
td.calendar{background:#fff;padding:2px;font-family:"courier new",monospace;text-align:right;}
.calendarToday{background:#99CCFF;border:1px solid #999;}
.personalityimage{float:left;padding:5px;}
a.calendar:link{color: #003366; text-decoration: none; font-weight: bold;}
a.calendar:active{color: #003366; text-decoration: none; font-weight: bold;}
a.calendar:visited{color: #003366; text-decoration: none; font-weight: bold;}
a.calendar:hover{background: #999; text-decoration: none; font-weight: bold;}
a.calendarpast:link{color: #003366; text-decoration: line-through; font-weight: bold;}
a.calendarpast:active{color: #003366; text-decoration: line-through; font-weight: bold;}
a.calendarpast:visited{color: #003366; text-decoration: line-through; font-weight: bold;}
a.calendarpast:hover{background: #999; text-decoration: line-through; font-weight: bold;}